prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmikmod
Description: Library for playing Module Files and for Sound Effects
Version: 3.3.13
URL: http://mikmod.sourceforge.net/
Libs: -Wl,-R${libdir} -L${libdir} -lmikmod
Libs.private: -lossaudio 
Cflags: -I${includedir}
